/*

 SoundManager 2: Basic MP3 player CSS
 ------------------------------------

 Clicks on links to MP3s are intercepted via JS, calls are
 made to SoundManager to load/play sounds. CSS classes are
 appended to the link, which are used to highlight the
 current play state and so on.

 Class names are applied in addition to "sm2_button" base.

 Default:

 sm2_button

 Additional states:

 sm2_playing
 sm2_paused

 eg.

 <!-- default -->
 <a href="some.mp3" class="sm2_button">some.mp3</a>

 <!-- playing -->
 <a href="some.mp3" class="sm2_button sm2_playing">some.mp3</a>


 Note you don't require ul.graphic / ul.flat etc. for your use
 if only using one style on a page. You can just use .sm2_button{}
 and so on, but isolate the CSS you want.

 Side note: Would do multiple class definitions eg.

 a.sm2_default.sm2_playing{}

 .. except IE 6 has a parsing bug which may break behaviour,
 applying sm2_playing {} even when the class is set to sm2_default.


 If you want to make your own UI from scratch, here is the base:

 Default + hover state, "click to play":

 a.sm2_button {}
 a.sm2_button:hover {}

 Playing + hover state, "click to pause":

 a.sm2_playing {}
 a.sm2_playing:hover {}

 Paused + hover state, "click to resume":

 a.sm2_paused {}
 a.sm2_paused:hover {}

*/

a.sm2_button:hover,  .sm2_paused:hover {
	border: 1px solid #e2e2e2;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(68, 68, 68, 0.1);
	box-shadow: 0px 0px 5px 0px rgba(68, 68, 68, 0.1);
	}

a.sm2_button {
	font-family: 'Droid Serif', serif;
	color: #666 !important;
	padding: 8px 10px 8px 10px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: solid #ededed 1px;
	display: inline-block;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	float: right;
	margin-top: -7px;
	margin-right: 3px;
	background-image: url(http://georgeharrison.com/wp-content/themes/twentyeleven/images/play.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	display: inline-block;
	height: 8px;
	width: 10px;
}

a.sm2_button:focus {
 outline:none; /* maybe evil, but don't show the slight border outline on focus. */
}

 a.sm2_playing  {
 
	background-image: url(http://georgeharrison.com/wp-content/themes/twentyeleven/images/pause.png);
	
}







a.sm2_button.sm2_paused {
background-image: url(http://georgeharrison.com/wp-content/themes/twentyeleven/images/play.png);
}